1. The bot currently doesn't work with version 3.1 of the TS client. Please downgrade to an older version. Read this for more information on how to downgrade.

Want to use for Discord But i have Teamspeak 3.1.4

Discussion in 'General Questions' started by Don Cooper, Jun 16, 2017.

  1. Don Cooper

    Don Cooper New Member

    i want to setup sinusbot for Discord but i cannot install it due to it auto closing due to the Teamspeak version I have any ideas on how to fix this?
     
  2. LetsBlade

    LetsBlade Member

    Youre Trying to Install Sinusbot or are you Trying to Setup your Bot?
     

Share This Page